package:
  modules:
    paymentFrontend:
      application:        [frontend]
    paymentBackend:
      application:        [backend]
    transactionBackend:
      application:        [backend]
    subscriptionBackend:
      application:        [backend]
    orderedSubscriptionBackend:
      application:        [backend]
    producerBackend:
      application:        [backend]
